Subject: Drop 8 Lbs EVERY 7 Days (Khloe Kardashian's Killer Curves)

From: "Weight Loss Institute" <[email-masked]>
Date: Thu, 19 Jan 2017 18:44:32 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.